@media (max-width: 1439px) {
  .oops-card {
    gap:3rem
  }
  .subheader-file {
    max-height:50rem
  }
  .subheader-file img,.subheader-file video {
    max-height:50rem
  }
  .page-content ol li b,.page-content ol li strong,.page-content ul li b,.page-content ul li strong {
    font-size:1.6rem
  }
  .pricing-shape-item {
    opacity:.5
  }
  .footer-menu {
    gap:4rem
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xs #nav-link-1{
    margin-top:70px;
  }
  .index-clinic-about-title{
    font-size: var(--txt-rem42);
  }
  .index-clinic-about-title2{
    font-size: var(--txt-rem42);
  }
  .index-clinic-about-image{
    height: 30rem;
  }
  .index-oops{
    margin: 10rem 0 5rem 0;
  }
  .index-oops-bg{
    display: none;
  }
  .index-oops-container {
    padding:1.5rem 0
  }
  .index-oops-shape:nth-child(1) {
    bottom:-3rem;
    height: 6rem
  }
  .index-oops-shape:nth-child(2) {
    bottom:-3rem;
    height: 6rem
  }
  .index-oops .section-title {
    padding:2rem 0
  }
  .oops-card-image {
    height:auto;
    max-height: 25rem
  }
  .oops-card-image img {
    height:auto;
    max-height: 25rem
  }
  .subheader-file {
    max-height:45rem
  }
  .subheader-file-video {
    bottom:-6rem;
    height: 12rem;
    right: 6rem;
    width: 12rem
  }
  .subheader-file-video .icon {
    font-size:3.6rem
  }
  .subheader-file img,.subheader-file video {
    max-height:45rem
  }
  .treatment-card {
    padding:3rem
  }
  .treatment-card-content {
    margin-top:2rem
  }
  .clinic-card {
    height:33rem
  }
  .clinics-search-container {
    gap:3rem;
  }
  .clinics-search-bar {
    padding:0 3rem
  }
  .team-card {
    height:43rem;
    padding: 3rem
  }
  .team-card-image {
    max-height: 45%;
  }
  .team-card-instagram .icon {
    font-size:2.8rem
  }
  .treatments-list-container {
    padding:3.5rem
  }
  .search-container {
    gap:3rem;
  }
  .search-bar {
    padding:0 3rem
  }
  footer {
    padding:5rem 0
  }
  .footer-menu {
      gap:2rem
  }
  .footer-brands-item {
    height:12rem;
    padding: 0 2rem
  }
  .subheader-file-shape-item:nth-child(1) {
    left:-2rem;
    max-width: 6rem
  }
  .subheader-file-shape-item:nth-child(2) {
    max-width:12rem;
    right: 0rem;
    top: -5rem
  }
  .subheader-file-shape-item:nth-child(3) {
    bottom:-3rem;
    max-width: 7rem
  }
  .subheader-file-shape-item:nth-child(4) {
    bottom:-2.5rem;
    max-width: 8rem;
    right: 5rem
  }
  .team-card-content {
    padding: 2rem;
  }
}

@media (max-width: 991px) {
  .container {
    padding-left:2rem !important;
    padding-right:2rem !important;
  }
  .index-clinic-about-title{
    font-size: var(--txt-rem36);
  }
  .index-clinic-about-title2{
    font-size: var(--txt-rem36);
  }
  .navbar-expand-xs #nav-link-1{
    margin-top:50px;
  }
  .oops-card {
    gap:2rem
  }
  .oops-card-content {
    gap:1rem
  }
  .index-video-play {
		height:auto;
		max-height: 40rem
	}
  .index-video-play-btn {
		height:10rem;
		width: 10rem
	}
  .index-video-content {
		padding:4rem
	}
  .index-video-content-text .section-top-title{
  	font-size: var(--txt-rem28);
  }
	.index-video-content-list {
		gap:3rem;
		margin-top: 3rem
	}
  .index-about-clinics-cities{
    margin: 5rem 0;
  }
  .index-about-clinics-cities b{
    display: block;
  }
  .index-about-clinics-cities .index-clinic-about{
    padding: 0;
  }
  .index-about-clinics-cities .index-clinic-about-content-bg{
    display: none;
  }
  .index-about-clinics-cities .index-clinic-about-image{
    /* display: none; */
  }
  .index-about-clinics-cities .index-clinic-about{
    text-align: center;
  }
  .subheader {
    padding-top:2.5rem
  }
  .subheader-file {
    max-height:30rem
  }
  .subheader-file-shape-item:nth-child(1) {
    left: 5rem;
    max-width: 6rem
  }
  .subheader-file-shape-item:nth-child(2) {
    max-width:10rem;
    right: 2rem;
    top: -2rem
  }
  .subheader-file-shape-item:nth-child(3) {
    bottom:2rem;
    max-width: 7rem
  }
  .subheader-file-shape-item:nth-child(4) {
    bottom:1.5rem;
    max-width: 8rem;
    right: 5rem
  }
  .subheader-file-video {
    bottom:-4.5rem;
    height: 9rem;
    right: 4.5rem;
    width: 9rem
  }
  .subheader-file-video .icon {
    font-size:3.2rem
  }
  .subheader-file img,.subheader-file video {
    max-height:30rem
  }
  .subheader-simple .subheader-container {
    flex-direction:column-reverse;
  }
  .treatment-card {
    padding:2rem
  }
  .treatment-card-content {
    margin-top:1rem
  }
  .clinic-card {
    aspect-ratio:unset;
    height: 28rem
  }
  .clinic-card-container {
    padding:3rem
  }
  .clinics-search-container {
    flex-direction:column;
    gap: 2rem;
  }
  .clinics-search-bar {
    padding:0 2rem
  }
  .team-card {
    flex:unset;
    height: 38rem;
    padding: 2rem;
    width: 100%
  }
  .treatments-list-container {
    padding:3rem
  }
  .clinic-info-card {
    padding: 1.5rem;
  }
  .pricing-shape-item {
    display:none
  }
  .search-container {
    flex-direction:column;
    gap: 2rem;
  }
  .search-bar {
    padding:0 2rem
  }
  .input-item>input,.input-item>select,.input-item>textarea {
    min-height:4rem;
    padding: 1rem 2rem
  }
  .iti {
    border-radius:2.5rem
  }
  .input-item .iti {
    min-height:4rem!important;
    padding: 1rem 2rem!important;
  }
  .iti__flag-container {
    border-bottom-left-radius:2.5rem!important;
    border-top-left-radius: 2.5rem!important
  }
  .about-shape-item:nth-child(4n+1) {
    max-width:15rem;
    right: -4rem
  }
  .about-shape-item:nth-child(4n+2) {
    bottom:-6rem;
    max-width: 15rem
  }
  footer {
    padding:3rem 0
  }
  .footer-menu {
    flex-direction:column
  }
  .footer-menu-title {
    margin-bottom:1rem
  }
  .footer-brands-item {
    height:10rem;
    padding: 0 1rem
  }
}

@media (max-width: 767px) {
  .nav-language-selected {
    font-size:var(--txt-rem20)
  }
  .index-video-shape:nth-child(1) {
		display:none
	}
  .index-video-shape:nth-child(2) {
		display:none
	}
  .menu-1{
    z-index:1060;
    display: block;
    align-items: center;
  }
  .menu-2{
  }
  .offcanvas{
    width:100% !important;
    border-left: 0px !important;
    background-color:#ececec;
  }
  .offcanvas >.offcanvas-body{
    margin-top:65px !important;
    padding-top:20px;
    border-top: 0.3rem solid var(--c-border);
  }
  .offcanvas >.offcanvas-body a{
    font-weight: 700;
    font-size: 2.6rem;
    line-height: 1.3em;
    gap:3rem;
  }
  .nav-language {
    font-size: var(--txt-rem18) !important;
    margin-top:12px;
  }
  .nav-search {
    font-size: var(--txt-rem18) !important;
    margin-top:12px;
  }
  .navbar-brand > img{max-width:15rem}
  .nav-menu > button{width: 4.5rem!important;}

  /* #nav-link-1{order: 1;}
  #nav-link-2{order: 2;}
  #nav-link-3{order: 4;}
  #nav-link-4{order: 3;}
  #nav-link-5{order: 5;}
  #nav-link-6{order: 6;}
  #nav-link-7{order: 7;}
  #nav-link-8{order: 8;}
  #nav-link-9{order: 9;}
  #nav-link-10{order: 10;} */

  .subheader-title{
    font-size: var(--txt-rem32);
  }
  .subheader-simple .subheader-container {
    flex-direction:column-reverse
  }
  .clinics-doctor-container .team-card {
    max-width:100%;
    min-width: 100%
  }
  .pricing-table {
    overflow-x:auto
  }
  .footer-social-media {
    flex-direction:column-reverse;
    gap: 2rem;
    justify-content: center
  }
  .footer-brands-item {
    padding:0
  }
  .index-about-clinics-cities .index-clinic-about-image{
    display: none;
  }
}

@media (max-width: 575px) {
  .container {
    padding-left:2rem !important;
    padding-right:2rem !important;
  }
  .navbar-expand-xs #nav-link-1{
    margin-top:0;
  }
  .index-oops{
    margin: 1rem 0 8rem 0
  }
  .index-oops-shape:nth-child(1) {
    max-width:25rem;
    top: -3.5rem
  }
  .index-video-play-btn {
		height:7.5rem;
		width: 7.5rem
	}
  .index-video-content {
		padding:2rem
	}
  .index-video-content-list {
		flex-direction:column;
		flex-wrap: unset;
		gap: 1rem;
		margin-top: 2rem
	}
  .index-video-content-list-item {
		max-width:unset
	}
  .subheader-file {
    height:auto;
    max-height: 25rem
  }
  .subheader-file-shape-item {
    display:none
  }
  .subheader-file-video {
    bottom:-3rem;
    height: 6rem;
    right: 3rem;
    width: 6rem
  }
  .subheader-file-video .icon {
    font-size:2.2rem
  }
  .subheader-file img,.subheader-file video {
    height:auto;
    max-height: 25rem
  }
  .subheader-breadcrumb {
    gap:.5rem;
    /* height: 3rem */
  }
  .subheader-breadcrumb-item {
    font-size:var(--txt-rem20)
  }
  .page-content {
    font-size:var(--txt-rem20)
  }
  .page-content h1 {
    font-size:var(--txt-rem30)
  }
  .page-content h2 {
    font-size:var(--txt-rem28)
  }
  .page-content h3 {
    font-size:var(--txt-rem26)
  }
  .page-content h4 {
    font-size:var(--txt-rem24)
  }
  .page-content h5 {
    font-size:var(--txt-rem22)
  }
  .page-content h6 {
    font-size:var(--txt-rem20)
  }
  .page-content p {
    font-size:var(--txt-rem20)
  }
  .page-content ol li,.page-content ul li {
    padding-left:1rem
  }
  .page-content ol li:after,.page-content ul li:after {
    height:.75rem;
    width: .75rem
  }
  .treatment-card {
    padding:1rem
  }
  .clinic-card-container {
    padding:2rem;
    width: 50%
  }
  .clinics-search-container {
    gap:1rem
  }
  .clinics-search-bar {
    gap:1rem
  }
  .team-card {
    height:28rem
  }
  .team-card-image {
    max-height: 40%;
    margin-bottom: 2rem;
    margin-top: 3.5rem;
  }
  .team-card-content {
    padding: 0;
  }
  .team-card-content-name {
    font-size: var(--txt-rem18);
  }
  .team-card-instagram .icon {
    font-size:2.4rem
  }
  .treatments-list-container {
    padding:2rem
  }
  .clinic-info-card {
    gap:1rem;
    padding:1rem
  }
  .accordion-header-title {
    font-size:var(--txt-rem20)
  }
  .pricing-table tbody tr td {
    padding:1rem 0
  }
  .search-container {
    gap:1rem
  }
  .search-bar {
    gap:1rem
  }
  .iti {
    border-radius:2rem
  }
  .iti__selected-flag {
    padding-left:1.5rem!important;
    padding-right: 1.5rem!important
  }
  .iti__selected-flag:before {
    right:0
  }
  .iti__flag-container {
    border-bottom-left-radius:2rem!important;
    border-top-left-radius: 2rem!important
  }
  .about-shape-item {
    display:none
  }
  footer {
    padding:1.5rem 0
  }
  .footer-brands-item {
    height:7.5rem;
    min-width: calc(50% - 1rem);
    padding: 0 1rem
  }
  .footer-copyright {
    font-size:var(--txt-rem18)
  }
}
